CREATE TABLE workschedules_members (
    id bigint primary key,
    user_id bigint not null references users(id),
    workschedules_id bigint not null references workschedules(id),
    deleted boolean not null,

    created_at timestamptz not null,
    updated_at timestamptz not null
);
